Bug 263521 - [patch] add niagara support to rpm
[patch] add niagara support to rpm
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rpm (Show other bugs)
rawhide
sparc Linux
medium Severity low
: ---
: ---
Assigned To: Panu Matilainen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-29 10:26 EDT by Dennis Gilmore
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-11 03:41:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
add support for niagara (6.69 KB, patch)
2007-08-29 10:26 EDT, Dennis Gilmore
no flags Details | Diff

  None (edit)
Description Dennis Gilmore 2007-08-29 10:26:45 EDT
Description of problem:
niagara SPARC boxes benefit from an optimised glibc  the patch adds support 
for the new arch.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Dennis Gilmore 2007-08-29 10:26:45 EDT
Created attachment 179121 [details]
add support for niagara
Comment 2 Panu Matilainen 2007-09-11 03:41:05 EDT
Upstream now and will be in next rawhide push too through (rpm 4.4.2.2-rc2)
Comment 3 Panu Matilainen 2007-09-11 03:41:25 EDT
Oh and thanks for the patch :)

Note You need to log in before you can comment on or make changes to this bug.